<?xml version="1.0" encoding="UTF-8"?>
<DBXML>
<TABLE name="WB_USER_SCORE" status="central" central="true" out="inquiry">
<FIELD>SCORE_CODE</FIELD>
<FIELD>USER_ID</FIELD>
<FIELD>TOPIC_ID</FIELD>
<FIELD>SCORE</FIELD>
<FIELD>COMPANYID</FIELD>
<ORDER>
<FIELD>SCORE_CODE</FIELD>
</ORDER>
</TABLE>
</DBXML>
